.fa.icon {
  color: #fff;
  font-size: 35px;
  margin: 2px 10px 0;
  line-height: 70px;
  width: 70px;
  height: 70px;
  border: 2px solid #fff;
  -moz-border-radius: 90px;
  -webkit-border-radius: 90px;
  border-radius: 90px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.fa.icon:hover {
  color: #1596FF;
  border: 2px solid #1596FF;
}

.fa.anchor-style {
  font-size: 8vh;
  color: #fff;
}

.fa.anchor-style:hover, .fa.anchor-style:focus {
  color: #1596FF;
  text-decoration: none;
}

p#anchor-id {
  margin-top: 40vh;
  margin-bottom: 0;
}

hr {
  width: 75%;
  border-top: 1px solid #1596FF;
}

.jumbotron {
  background-color: #000;
  background-image: url("../img/bg.jpg");
  max-height: 100vh;
  min-height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
}

.jumbotron h1 {
  font-size: 10vh;
  margin-top: 20vh;
  color: #fff;
  font-family: 'Yantramanav', sans-serif;  
}

.jumbotron p.title {
  font-size: 4vh;
  color: rgba(255,255,255,0.6);
  font-family: 'Yantramanav', sans-serif;  
  font-weight: 300;
  text-transform: uppercase;
}

.main {
  padding-top: 35px;
}

.project-row {
  padding-top: 10px;
}

.project-thumb {
  margin-bottom: 10px;
  border: 1px solid #000;
}

.image {
  position: relative;
}

.image .git, .image .demo {
  position: absolute;
  opacity: 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  color: #fff;
  font-size: 30px;
  font-family: 'Yantramanav', sans-serif;
  border: 2px solid #fff;
  padding: 5px 20px;
  text-decoration: none;
}

.image .demo {
  right: 20%;
  bottom: 40%;
}

.image .git {
  left: 20%;
  bottom: 40%;
}

.image:hover .git, .image:hover .demo {
  opacity: 1;
}

.image img {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.image:hover img {
  -webkit-filter: brightness(35%);
  filter: brightness(35%);
}

footer {
  margin: 20px 0 40px;
}

a.connect {
  color: #000;
  font-size: 35px;
  padding: 0 10px;
}

a.connect:hover {
  color: #1596FF;
}

@media (max-width: 1199px) {
  .image .demo {
    right: 15%;
  }
  
  .image .git {
    left: 15%;
  }
}

@media (max-width: 991px) {
  .image .demo {
    right: 25%;
  }
  
  .image .git {
    left: 25%;
  }
}

@media (max-width: 640px) {
  .image .demo {
    right: 20%;
  }
  
  .image .git {
    left: 20%;
  }
}

@media (max-width: 525px) {
  .image .demo {
    right: 15%;
  }
  
  .image .git {
    left: 15%;
  }
}

@media (max-width: 480px) {
  .jumbotron h1 {
    font-size: 7vh;
  }

  .jumbotron p.title {
    font-size: 3.5vh;
  }

  .jumbotron p.arrow {
    margin-top: 42vh;
  }

  .image .demo, .image .git {
    bottom: 35%;
  }

  .image .demo {
    right: 10%;
  }
  
  .image .git {
    left: 10%;
  }
}

@media (max-width: 370px) {
  .image .demo, .image .git {
    font-size: 20px;
    bottom: 40%;
  }
}

@media (max-width: 366px) {
  .jumbotron h1 {
    font-size: 7vh;
  }

  .fa.icon {
    line-height: 35px;
    width: 25px;
    height: 0;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
  }

  .jumbotron p.arrow {
    margin-top: 49vh;
  }
}

@media (max-width: 324px) {
  .jumbotron h1 {
    font-size: 6vh;
  }

  .jumbotron p.arrow {
    margin-top: 50vh;
  }
}